@font-face {
  font-family: Fa v4compatibility;
  src: url('../fonts/fa-v4compatibility.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa brands 400";
  src: url('../fonts/fa-brands-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa solid 900";
  src: url('../fonts/fa-solid-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --royal-blue: #0067b6;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #666;
  border: 16px solid #0067b6;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  text-decoration: none;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: none;
}

.flex-center {
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.footer-com-name-btn {
  color: #fff;
  letter-spacing: 3px;
  flex-direction: column;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 28px;
  text-decoration: none;
  display: flex;
}

.footer-com-name-en {
  text-align: center;
  letter-spacing: .45em;
  font-family: Lato, sans-serif;
  font-size: 15px;
}

.footer-entry-btn-wrapper {
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  max-width: 900px;
  margin-bottom: 60px;
  display: flex;
}

.footer-entry-btn {
  color: #fff;
  background-color: #000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 130px;
  display: flex;
  position: relative;
}

.footer-entry-btn-text {
  font-size: 18px;
}

.footer-entry-btn-text-en {
  font-family: Lato, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
}

.footer-copyright {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  font-size: 11px;
}

.footer-btn-arrow {
  align-items: center;
  margin-right: 15px;
  font-family: "Fa solid 900", sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.footer-btn-text-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-block02 {
  background-color: #0067b6;
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.footer-block01 {
  background-color: #0067b6;
  margin-bottom: 16px;
  margin-left: 16px;
  margin-right: 16px;
}

.footer-job-link-wrapper {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.footer-job-link-test {
  font-size: 50px;
}

.footer-job-link-test-en {
  letter-spacing: .3em;
  font-family: Lato, sans-serif;
}

.hero-section {
  width: 100%;
  height: 95vh;
}

.top-hero-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.top-hero-image {
  object-fit: cover;
  object-position: 100% 50%;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.top-hero-copy-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 15vw;
}

.top-hero-copy {
  color: var(--royal-blue);
  font-size: 2.5vw;
  font-weight: 400;
  line-height: 1.8;
}

.top-hero-title {
  color: var(--royal-blue);
  margin-top: 30px;
  font-size: 1.2vw;
  font-weight: 400;
}

.concept-section {
  margin-top: 160px;
  margin-bottom: 160px;
}

.top-concept-wrapper {
  display: flex;
}

.top-concept-left-wrapper {
  width: 50%;
  padding-left: 18vw;
}

.top-concept-right-wrapper {
  flex-direction: row;
  align-items: flex-start;
  width: 50%;
  display: flex;
  overflow: hidden;
}

.top-concept-copy01 {
  color: #000;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 60px;
  font-weight: 400;
  line-height: 1.4em;
}

.top-concept-text {
  color: #000;
  font-size: 18px;
  line-height: 2.2;
}

.top-concept-copy02 {
  color: #000;
  font-size: 36px;
  font-weight: 400;
  line-height: 1.6;
}

.top-concept-img-wrapper {
  background-color: #eee;
  border-radius: 50px;
  width: 400px;
  height: 720px;
  display: flex;
  overflow: hidden;
}

.top-concept-img {
  object-fit: cover;
  height: 100%;
  overflow: hidden;
}

.top-concept-slide-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  width: 2460px;
  display: flex;
}

.top-scrolling-wrapper {
  display: flex;
}

.section {
  margin-bottom: 60px;
  margin-left: 10vw;
  margin-right: 10vw;
}

.section.mb200 {
  margin-bottom: 200px;
}

.section.mb300 {
  margin-bottom: 300px;
}

.title-wrapper {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 150px;
  display: flex;
}

.title-text-s {
  color: #000;
  font-weight: 400;
  display: inline-block;
}

.title-text-l {
  color: #000;
  border-bottom: 6px solid #000;
  width: 5.5em;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 5px;
  font-size: 60px;
  font-weight: 500;
  line-height: 1.2;
  display: block;
}

.blue-text {
  color: var(--royal-blue);
}

.top-content-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  margin-bottom: 80px;
  display: flex;
}

.top-content-wrapper.last {
  margin-bottom: 200px;
}

.header-logo {
  width: 130px;
  margin-left: 16px;
}

.navbar {
  background-color: #0000;
}

.header-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
}

.nav-menu-text {
  color: var(--royal-blue);
  padding-left: 10px;
  padding-right: 10px;
}

.nav-menu-entry-btn {
  background-color: var(--royal-blue);
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  margin-left: 20px;
  display: flex;
}

.nav-menu-entry-btn-text {
  color: #fff;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.nav-menu {
  align-items: center;
  display: flex;
}

.inter-hero-section {
  width: 100%;
  padding-bottom: 100px;
}

.inter-hero-copy-wrapper {
  z-index: 1;
  align-items: center;
  height: 35vw;
  display: flex;
  position: absolute;
  left: 10vw;
}

.inter-hero-copy {
  color: #000;
  margin-bottom: 40px;
  font-size: 2.8vw;
  font-weight: 400;
  line-height: 1.4;
}

.inter-hero-img-wrapper {
  height: 33vw;
  margin-left: 30vw;
}

.inter-hero-wrapper {
  margin-right: 10vw;
  position: relative;
}

.inter-hero-img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.inter-name-wrapper {
  background-color: var(--royal-blue);
  color: #fff;
  flex-direction: column;
  justify-content: center;
  padding: 1.5vw 3vw;
  position: absolute;
  inset: auto auto 0% 10vw;
}

.inter-name-text01 {
  justify-content: flex-start;
  align-items: center;
  font-size: 16px;
}

.inter-name-text02 {
  font-size: 20px;
  line-height: 1.5;
}

.inter-content01-wrapper {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: 1300px;
  margin-bottom: 100px;
  display: flex;
}

.inter-content-text-wrapper {
  width: 47%;
}

.inter-content01-img-wrapper {
  width: 47%;
  height: 100%;
  margin-top: 160px;
}

.inter-content01-img-wrapper._1line {
  margin-top: 110px;
}

.inter-content-title {
  color: #000;
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 400;
  line-height: 1.4;
}

.inter-content-title._1line {
  height: 100px;
}

.inter-content-text {
  margin-bottom: 80px;
  line-height: 2;
}

.inter-content-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.inter-lifestyle {
  width: 220px;
  margin-bottom: 10px;
}

.inter-content02-wrapper {
  justify-content: space-between;
  width: 100%;
  max-width: 1300px;
  margin-bottom: 100px;
  display: flex;
}

.inter-content02-img-wrapper {
  width: 47%;
}

.schedule-wrapper {
  background-image: url('../images/board.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 900px;
  height: 600px;
  margin-bottom: 100px;
  padding-top: 80px;
  display: flex;
}

.inter-schedule-title {
  color: var(--royal-blue);
  margin-top: 0;
  margin-bottom: 30px;
  font-weight: 400;
}

.sub-index-title-wrapper {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 100px;
  margin-bottom: 40px;
  display: flex;
}

.sub-index-title-text-l {
  color: #000;
  border-bottom: 4px solid #000;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 5px;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.2;
  display: block;
}

.sub-index-title-text-s {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  display: inline-block;
}

.inter-sub-index-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}

.inter-sub-index-wrapper {
  color: #666;
}

.inter-sub-index-text01 {
  font-size: 14px;
}

.inter-sub-index-text02 {
  color: #000;
  font-size: 16px;
}

.inter-sub-index-img {
  width: 100%;
  margin-bottom: 10px;
}

.inter-schedule-grid {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  grid-template-rows: auto auto auto auto auto auto auto;
  grid-template-columns: 65px 1fr;
}

.page-title {
  color: #000;
  margin-bottom: 60px;
  font-size: 40px;
  font-weight: 400;
  line-height: 1.2;
}

.guide-title {
  border-left: 6px solid var(--royal-blue);
  color: #000;
  margin-top: 0;
  margin-bottom: 20px;
  padding-bottom: 0;
  padding-left: 10px;
  font-size: 36px;
  font-weight: 400;
  line-height: 1.2;
}

.rikunabi-btn {
  border: 1px solid #c6c6c6;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 320px;
  height: 70px;
  margin-top: 20px;
  display: flex;
}

.rikunabi-logo {
  width: 220px;
}

.guide-content-wrapper {
  margin-bottom: 100px;
}

.guide-article-wrapper {
  margin-bottom: 16px;
  margin-left: 20px;
}

.guide-article-wrapper.red {
  color: #e54444;
}

.guide-title-h3 {
  color: var(--royal-blue);
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 26px;
  font-weight: 500;
}

.guide-title-h3.black {
  color: #000;
  font-size: 20px;
}

.guide-title-h4 {
  color: #000;
  margin-top: 0;
  margin-bottom: 3px;
  margin-left: 20px;
  font-size: 18px;
  font-weight: 400;
}

.guide-title-h4.mail {
  margin-top: 30px;
  font-size: 22px;
}

.guide-content-block {
  margin-bottom: 50px;
  margin-left: 30px;
}

.guide-content-block.ml20 {
  margin-left: 30px;
}

.guide-content-block.mb80 {
  margin-bottom: 80px;
}

.guide-container {
  width: 100%;
  max-width: 800px;
}

.guide-mail-link {
  border-bottom: 1px solid var(--royal-blue);
  color: var(--royal-blue);
  font-size: 24px;
}

.guide-faq-wrapper {
  border-style: solid;
  border-width: 6px 6px 5px;
  border-color: var(--royal-blue);
  border-radius: 20px;
  margin-top: 100px;
  margin-bottom: 100px;
  padding: 40px 5vw;
}

.guide-title-faq {
  border-bottom: 5px solid var(--royal-blue);
  color: var(--royal-blue);
  text-align: center;
  margin-top: 0;
  margin-bottom: 30px;
  padding-bottom: 10px;
  font-size: 28px;
  font-weight: 400;
  line-height: 1;
}

.guide-faq-text-q {
  color: #000;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.8;
}

.guide-faq-text-a {
  color: #000;
  margin-bottom: 40px;
  line-height: 1.8;
}

.guide-faq-word-q {
  color: #ce1543;
  font-family: "Fa solid 900", sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 1;
}

.guide-faq-text-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  align-items: flex-start;
  margin-bottom: 10px;
  display: flex;
}

.guide-faq-word-a {
  color: var(--royal-blue);
  padding-left: 2px;
  padding-right: 2px;
  font-family: "Fa solid 900", sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 1;
}

.effort-hero-wrapper {
  width: 100%;
  max-width: 1200px;
  position: relative;
}

.efort-page-title {
  color: #fff;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  font-weight: 500;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 10%;
}

.efort-content-wrapper {
  width: 100%;
  max-width: 800px;
  margin-bottom: 80px;
}

.efort-title {
  color: #000;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
  font-size: 40px;
  font-weight: 500;
  line-height: 1;
}

.efort-read-text {
  color: #000;
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 1.8;
}

.efort-text {
  margin-bottom: 20px;
  line-height: 1.8;
}

.efort-list-wrapper {
  background-color: #e0f1fd;
  border-radius: 10px;
  width: 580px;
  margin-bottom: 60px;
  padding: 30px;
  font-weight: 400;
}

.efort-list {
  color: #000;
  margin-bottom: 0;
  padding-left: 50px;
  font-size: 18px;
  list-style-type: decimal;
}

.efort-list-item {
  margin-bottom: 10px;
  padding-left: 10px;
}

.efort-list-item.listend {
  margin-bottom: 0;
}

.efort-img-border {
  border: 1px solid #ccc;
  margin-bottom: 50px;
}

.efort-img {
  margin-top: 30px;
}

.title-text-ll {
  color: #000;
  border-bottom: 6px solid #000;
  width: 9em;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 5px;
  font-size: 60px;
  font-weight: 500;
  line-height: 1.2;
  display: block;
}

.system-hero-wrapper {
  width: 100%;
  max-width: 1200px;
  position: static;
}

.system-slide {
  background-color: #0000;
  width: 100%;
  height: 100%;
}

.left-arrow, .right-arrow, .slide-nav {
  display: none;
}

.system-img-caption {
  text-align: center;
  margin-top: 20px;
}

.system-content-wrapper {
  width: 100%;
  max-width: 900px;
  margin-bottom: 60px;
}

.system-title {
  color: #000;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 36px;
  font-weight: 400;
}

.system-h3 {
  color: #000;
  margin-bottom: 6px;
  margin-left: 20px;
  font-size: 20px;
  font-weight: 500;
}

.system-text {
  margin-bottom: 30px;
  margin-left: 20px;
}

.system-text.mb10 {
  margin-bottom: 10px;
}

.system-list {
  margin-bottom: 30px;
  margin-left: 60px;
}

.system-listitem {
  margin-bottom: 4px;
}

.system-hawaii {
  margin-left: 100px;
}

.inter-top-copy {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 1.6;
}

.inter-top-h3 {
  color: #000;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 400;
}

.inter-top-text {
  text-align: center;
  font-size: 18px;
}

.inter-top-index-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  max-width: 1200px;
}

.work-wrapper {
  width: 100%;
  max-width: 1200px;
}

.work-wrapper.end {
  margin-bottom: 150px;
}

.work-title-h1 {
  color: #000;
  margin-top: 0;
  margin-bottom: 40px;
  font-size: 60px;
  font-weight: 500;
  line-height: 1.7;
}

.work-content-wrapper {
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.work-img-wrapper {
  width: 65%;
  padding-left: 30px;
}

.work-text-wrapper {
  width: 35%;
  padding-left: 60px;
  padding-right: 20px;
}

.work-no {
  width: 90px;
}

.work-title-h2 {
  color: #000;
  line-height: 1.5;
}

.work-title-h2-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  align-items: center;
  display: flex;
}

.work-title-h3 {
  color: #000;
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 50px;
  font-weight: 500;
  line-height: 1.5;
}

.work-load-text-wrapper {
  color: #000;
  width: 40%;
  padding-left: 40px;
  font-size: 18px;
  line-height: 2.3;
}

.work-lead-img-wrapper {
  width: 60%;
}

.work-info-text-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.work-arrow {
  width: 60px;
}

.message-hero-wrapper {
  width: 100%;
  max-width: 1200px;
}

.message-content-wrapper {
  width: 100%;
  max-width: 600px;
}

.message-lead-text {
  color: #000;
  margin-bottom: 20px;
  font-size: 40px;
}

.message-text {
  color: #000;
  line-height: 2.2;
}

.massege-name-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: #000;
  justify-content: flex-end;
  margin-top: 40px;
  font-size: 18px;
  display: flex;
}

.system-slide-img {
  width: 100%;
  height: 100%;
}

.page-top-section {
  justify-content: flex-end;
  margin: 100px 16px 16px;
  display: flex;
}

.arrow-up {
  color: #fff;
  font-family: "Fa solid 900", sans-serif;
}

.page-top-btn {
  background-color: var(--royal-blue);
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
}

.company-index {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.company-index-btn {
  background-color: var(--royal-blue);
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 32%;
  padding-top: 60px;
  padding-bottom: 60px;
  font-size: 20px;
  display: flex;
}

.text-span {
  font-family: "Fa solid 900", sans-serif;
}

.top-title-wrapper {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.top-title-text-s {
  color: #000;
  font-weight: 400;
  display: inline-block;
}

.top-title-text-l {
  color: #000;
  border-bottom: 6px solid #000;
  width: 5.5em;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 5px;
  font-size: 60px;
  font-weight: 500;
  line-height: 1.2;
  display: block;
}

.top-message-img-wrapper {
  background-color: #eee;
  border-radius: 50px;
  width: 46%;
  height: 720px;
  display: flex;
  overflow: hidden;
}

.top-message-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.top-text-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-direction: column;
  width: 40%;
  display: flex;
}

.top-text {
  font-size: 18px;
  line-height: 1.8;
}

.top-content-btn {
  background-color: var(--royal-blue);
  color: #fff;
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 20px;
  display: flex;
}

.message-hero-img, .effort-hero-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.dropdown-list {
  background-color: var(--royal-blue);
}

.nav-dropdown-menu-text {
  color: #fff;
}

.nav-dropdown-menu {
  color: var(--royal-blue);
}

.top-inter-img {
  width: 55%;
}

.footer-sitemap-wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  color: #fff;
  margin-bottom: 60px;
  display: flex;
}

.data-grid {
  grid-template-rows: auto auto auto auto auto;
  width: 100%;
  max-width: 1300px;
  margin-bottom: 16px;
}

.data-grif2 {
  grid-template-columns: 1fr;
  width: 100%;
  max-width: 1300px;
}

.data-grid2-sp {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  width: 100%;
  display: none;
}

.footer-sitemap-text-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #fff9;
  flex-direction: column;
  font-size: 14px;
  display: flex;
}

.footer-sitemap-text-wrapper.right {
  padding-top: 30px;
}

.footer-link-text {
  color: #fff9;
  font-size: 14px;
}

.footer-link-text.indent {
  margin-left: 10px;
}

.chevron-right {
  margin-right: 10px;
  font-family: "Fa solid 900", sans-serif;
  font-size: 12px;
}

.entry-container {
  width: 100%;
  max-width: 1000px;
  display: flex;
}

.entry-content-wrapper {
  width: 50%;
  margin-bottom: 100px;
  padding-right: 20px;
}

.entry-title {
  border-left: 6px solid var(--royal-blue);
  color: #000;
  border-left-style: none;
  margin-top: 0;
  margin-bottom: 20px;
  padding-bottom: 0;
  padding-left: 10px;
  font-size: 34px;
  font-weight: 400;
  line-height: 1.2;
}

.entry-title-h3 {
  color: #000;
  font-size: 22px;
  font-weight: 400;
}

.entry-article-wrapper {
  margin-bottom: 16px;
  margin-left: 20px;
}

.entry-content-block {
  margin-bottom: 50px;
  margin-left: 30px;
}

.entry-content-block.ml20 {
  margin-left: 30px;
}

.arrow-right {
  margin-right: 10px;
  font-family: "Fa solid 900", sans-serif;
}

.mynavi-btn {
  border: 1px solid #c6c6c6;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 320px;
  height: 70px;
  margin-left: 20px;
  display: flex;
}

.mynavi-btn.entry {
  margin-bottom: 40px;
  margin-left: 0;
}

.mynavi-logo {
  width: 70%;
}

.guide-text-link {
  margin-top: 30px;
  display: block;
}

.fa-icon {
  margin-right: 10px;
  font-family: "Fa solid 900", sans-serif;
}

.entry-title-h4 {
  color: #000;
  font-size: 18px;
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  .footer-com-name-en {
    font-size: 12px;
  }

  .footer-entry-btn-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    justify-content: center;
    margin-bottom: 80px;
  }

  .footer-entry-btn {
    width: 300px;
    height: 100px;
  }

  .footer-entry-btn-text {
    font-size: 14px;
  }

  .footer-entry-btn-text-en {
    font-size: 30px;
  }

  .footer-copyright {
    font-size: 10px;
  }

  .footer-job-link-test {
    font-size: 30px;
  }

  .footer-job-link-test-en {
    font-size: 14px;
  }

  .top-hero-image {
    object-position: 50% 50%;
  }

  .top-hero-copy-wrapper {
    left: 5vw;
  }

  .top-hero-copy {
    font-size: 4vw;
  }

  .top-hero-title {
    font-size: 2vw;
  }

  .top-concept-left-wrapper {
    padding-left: 3vw;
  }

  .top-concept-copy01 {
    font-size: 44px;
  }

  .top-concept-text {
    font-size: 16px;
  }

  .top-concept-copy02 {
    font-size: 28px;
  }

  .top-concept-img-wrapper {
    height: 600px;
  }

  .top-concept-img {
    width: 100%;
  }

  .section {
    margin-bottom: 50px;
    margin-left: 5vw;
    margin-right: 5vw;
  }

  .section.mb200 {
    margin-bottom: 0;
  }

  .section.mb300 {
    margin-bottom: 100px;
  }

  .title-wrapper {
    margin-top: 130px;
  }

  .title-text-s {
    font-size: 14px;
  }

  .title-text-l {
    font-size: 44px;
  }

  .nav-menu-text {
    color: #fff;
    border-top: 1px solid #fff;
  }

  .nav-menu-text.menu-end {
    border-bottom: 1px solid #fff;
    margin-bottom: 60px;
  }

  .nav-menu-entry-btn {
    background-color: #000;
    width: 100%;
    margin-left: 0;
  }

  .nav-menu {
    background-color: var(--royal-blue);
    width: 100%;
    padding-top: 100px;
    padding-left: 50px;
    padding-right: 50px;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .menu-button {
    z-index: 10;
    background-color: var(--royal-blue);
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .nav-menu-icon {
    color: #fff;
  }

  .inter-hero-copy-wrapper {
    height: 38vw;
    left: 0;
  }

  .inter-hero-img-wrapper {
    margin-left: 20vw;
  }

  .inter-hero-wrapper {
    margin-left: 5vw;
    margin-right: 5vw;
  }

  .inter-name-wrapper {
    padding-left: 2vw;
    padding-right: 2vw;
    inset: auto auto 0% 0%;
  }

  .inter-name-text01, .inter-name-text02 {
    font-size: 12px;
  }

  .inter-content01-wrapper {
    flex-direction: column-reverse;
    align-items: center;
    margin-bottom: 0;
  }

  .inter-content-text-wrapper {
    width: 100%;
  }

  .inter-content01-img-wrapper {
    width: 60%;
    height: 400px;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .inter-content-title {
    height: 20%;
    margin-bottom: 10px;
    font-size: 22px;
  }

  .inter-content-title._1line {
    height: 2em;
  }

  .inter-content-text {
    margin-bottom: 40px;
    font-size: 14px;
    line-height: 1.7;
  }

  .inter-content02-wrapper {
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
  }

  .inter-content02-img-wrapper {
    width: 60%;
  }

  .schedule-wrapper {
    background-size: auto 100%;
    width: 100%;
    height: 100%;
    margin-bottom: 0;
    padding-top: 30px;
    padding-bottom: 80px;
  }

  .inter-schedule-title {
    margin-bottom: 10px;
    font-size: 20px;
  }

  .sub-index-title-text-l {
    font-size: 22px;
  }

  .sub-index-title-text-s {
    font-size: 12px;
  }

  .inter-sub-index-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .inter-sub-index-text01 {
    margin-bottom: 0;
    font-size: 10px;
    line-height: 1.5;
  }

  .inter-sub-index-text02 {
    font-size: 11px;
    line-height: 1.5;
  }

  .inter-schedule-grid {
    font-size: 14px;
  }

  .page-title {
    font-size: 28px;
  }

  .guide-title {
    font-size: 30px;
  }

  .guide-mail-link {
    font-size: 20px;
    display: flex;
  }

  .efort-page-title, .efort-title {
    font-size: 30px;
  }

  .efort-read-text {
    font-size: 16px;
  }

  .efort-text {
    font-size: 14px;
  }

  .efort-list-wrapper {
    width: 100%;
  }

  .efort-list-item {
    font-size: 16px;
  }

  .efort-img {
    width: 100%;
  }

  .title-text-ll {
    font-size: 44px;
  }

  .inter-top-copy {
    font-size: 24px;
  }

  .inter-top-h3 {
    font-size: 20px;
  }

  .inter-top-text {
    font-size: 16px;
  }

  .work-wrapper.end {
    margin-bottom: 0;
  }

  .work-title-h1 {
    font-size: 40px;
  }

  .work-img-wrapper {
    padding-left: 0;
  }

  .work-text-wrapper {
    padding-left: 20px;
    padding-right: 0;
    font-size: 14px;
  }

  .work-no {
    width: 50px;
  }

  .work-title-h2 {
    font-size: 18px;
  }

  .work-title-h3 {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 30px;
  }

  .work-load-text-wrapper {
    font-size: 14px;
    line-height: 1.8;
  }

  .work-info-text-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    font-size: 12px;
  }

  .work-arrow {
    width: 40px;
  }

  .message-lead-text {
    font-size: 28px;
  }

  .message-text {
    font-size: 16px;
    line-height: 1.8;
  }

  .massege-name, .massege-post {
    font-size: 16px;
  }

  .company-index-btn {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 16px;
  }

  .top-title-text-l {
    font-size: 40px;
  }

  .top-message-img-wrapper {
    width: 48%;
    height: 600px;
  }

  .top-text {
    font-size: 14px;
  }

  .top-content-btn {
    font-size: 16px;
  }

  .top-content-img-wrapper {
    width: 50%;
  }

  .text-block {
    font-size: 20px;
  }

  .nav-dropdown-menu {
    color: #fff;
  }

  .footer-sitemap-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .entry-title {
    font-size: 24px;
  }

  .entry-title-h3 {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .footer-entry-btn {
    width: 40%;
    height: 80px;
  }

  .footer-entry-btn-text {
    font-size: 12px;
  }

  .footer-entry-btn-text-en {
    font-size: 24px;
  }

  .footer-btn-arrow {
    font-size: 14px;
  }

  .footer-job-link-test {
    font-size: 24px;
  }

  .hero-section {
    height: 80vh;
  }

  .top-hero-image {
    object-position: 50% 100%;
  }

  .top-hero-copy-wrapper {
    inset: auto auto 10vw 8vw;
  }

  .top-hero-copy {
    background-color: #ffffffe6;
    font-size: 5vw;
  }

  .top-hero-title {
    background-color: #ffffffe6;
    margin-top: 0;
    font-size: 3vw;
  }

  .concept-section {
    margin-top: 50px;
  }

  .top-concept-wrapper {
    flex-direction: column;
    margin-left: 5vw;
    margin-right: 5vw;
  }

  .top-concept-left-wrapper {
    width: 100%;
    margin-bottom: 40px;
  }

  .top-concept-right-wrapper {
    width: 100%;
  }

  .title-wrapper {
    margin-top: 100px;
  }

  .title-text-l {
    font-size: 34px;
  }

  .top-content-wrapper {
    flex-direction: column;
    margin-bottom: 20px;
  }

  .top-content-wrapper.sp {
    flex-direction: column-reverse;
  }

  .top-content-wrapper.last {
    margin-bottom: 60px;
  }

  .header-logo {
    margin-left: 8px;
  }

  .inter-hero-copy-wrapper {
    width: 100%;
    height: 50vw;
  }

  .inter-hero-copy {
    margin-top: 0;
    padding-bottom: 40px;
    padding-left: 10px;
    font-size: 2.4vw;
  }

  .inter-hero-img-wrapper {
    height: 40vw;
    margin-left: 0;
  }

  .inter-name-wrapper {
    width: 120px;
    inset: auto 0% 0% auto;
  }

  .inter-name-text01 {
    font-size: 10px;
    line-height: 1.5;
  }

  .inter-name-text02 {
    font-size: 10px;
  }

  .inter-content01-img-wrapper {
    height: 300px;
  }

  .inter-content-title {
    font-size: 18px;
  }

  .inter-content-text {
    font-size: 12px;
  }

  .inter-lifestyle {
    width: 160px;
  }

  .inter-content02-wrapper {
    margin-bottom: 0;
  }

  .inter-schedule-title {
    font-size: 16px;
  }

  .sub-index-title-text-l {
    font-size: 22px;
  }

  .sub-index-title-text-s {
    font-size: 10px;
  }

  .inter-sub-index-text01 {
    line-height: 1.2;
  }

  .inter-sub-index-text02 {
    font-size: 10px;
  }

  .inter-schedule-grid {
    font-size: 12px;
  }

  .page-title {
    font-size: 18px;
  }

  .guide-title {
    font-size: 22px;
  }

  .guide-article-wrapper {
    font-size: 14px;
  }

  .guide-title-h3 {
    margin-bottom: 8px;
    font-size: 20px;
  }

  .guide-title-h4 {
    font-size: 16px;
  }

  .guide-content-block {
    margin-left: 20px;
  }

  .guide-content-block.ml20 {
    margin-left: 0;
  }

  .guide-title-faq {
    font-size: 22px;
  }

  .guide-faq-text-q {
    font-size: 16px;
  }

  .guide-faq-text-a {
    font-size: 14px;
  }

  .guide-faq-word-q, .guide-faq-word-a {
    font-size: 24px;
  }

  .efort-page-title {
    font-size: 22px;
  }

  .efort-content-wrapper {
    margin-bottom: 40px;
  }

  .efort-title {
    font-size: 22px;
  }

  .efort-read-text {
    font-size: 14px;
    line-height: 1.6;
  }

  .efort-text {
    font-size: 12px;
    line-height: 1.6;
  }

  .efort-list-wrapper {
    margin-bottom: 30px;
    padding-left: 10px;
  }

  .efort-list {
    padding-left: 40px;
  }

  .efort-list-item {
    margin-bottom: 5px;
    font-size: 14px;
  }

  .title-text-ll {
    font-size: 34px;
  }

  .system-img-caption {
    font-size: 14px;
  }

  .system-title {
    font-size: 30px;
  }

  .system-h3 {
    font-size: 16px;
  }

  .system-text {
    font-size: 14px;
  }

  .system-list {
    margin-left: 20px;
    font-size: 14px;
  }

  .system-hawaii {
    margin-left: 20px;
  }

  .inter-top-copy {
    font-size: 20px;
  }

  .inter-top-h3 {
    font-size: 18px;
  }

  .inter-top-text {
    font-size: 14px;
  }

  .inter-top-index-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .work-title-h1 {
    margin-bottom: 10px;
    font-size: 30px;
  }

  .work-content-wrapper {
    flex-direction: column;
    margin-bottom: 0;
    margin-left: 3vw;
    margin-right: 3vw;
  }

  .work-img-wrapper {
    width: 90%;
    margin-bottom: 10px;
  }

  .work-text-wrapper {
    width: 100%;
    padding-left: 0;
    font-size: 12px;
  }

  .work-no {
    width: 40px;
  }

  .work-title-h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 1.3;
  }

  .work-title-h3 {
    font-size: 22px;
  }

  .work-load-text-wrapper {
    width: 50%;
    padding-left: 10px;
    font-size: 12px;
  }

  .work-lead-img-wrapper {
    width: 90%;
  }

  .work-info-text-wrapper {
    margin-left: 3vw;
    margin-right: 3vw;
    padding-top: 10px;
  }

  .message-lead-text {
    font-size: 22px;
  }

  .message-text {
    font-size: 14px;
  }

  .company-index-btn {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 13px;
  }

  .top-message-img-wrapper {
    width: 80%;
    height: 500px;
    margin-bottom: 40px;
  }

  .top-text-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    width: 80%;
  }

  .top-content-img-wrapper {
    width: 80%;
  }

  .text-block-3 {
    font-size: 14px;
  }

  .paragraph-4 {
    font-size: 10px;
  }

  .top-inter-img {
    width: 80%;
    margin-bottom: 20px;
  }

  .footer-sitemap-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .data-grid {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .data-grif2 {
    display: none;
  }

  .data-grid2-sp {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .entry-container {
    flex-direction: column;
  }

  .entry-content-wrapper {
    width: 100%;
    margin-bottom: 60px;
    padding-right: 0;
  }

  .entry-title {
    padding-left: 0;
    font-size: 22px;
  }

  .entry-title-h3 {
    font-size: 16px;
  }

  .entry-article-wrapper {
    margin-left: 0;
    font-size: 14px;
  }

  .entry-content-block, .entry-content-block.ml20 {
    margin-left: 0;
  }

  .paragraph-5 {
    font-size: 14px;
  }
}

@media screen and (max-width: 479px) {
  .footer-com-name-en {
    font-size: 10px;
  }

  .footer-entry-btn-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-bottom: 40px;
  }

  .footer-entry-btn {
    width: 130px;
    height: 80px;
  }

  .footer-entry-btn-text {
    font-size: 10px;
  }

  .footer-entry-btn-text-en {
    font-size: 18px;
  }

  .footer-btn-arrow {
    margin-right: 8px;
  }

  .footer-job-link-wrapper {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .footer-job-link-test {
    font-size: 18px;
  }

  .footer-job-link-test-en {
    letter-spacing: .1em;
    font-size: 12px;
  }

  .hero-section {
    height: 70vh;
  }

  .top-hero-copy {
    font-size: 6vw;
  }

  .top-hero-title {
    font-size: 4vw;
  }

  .top-concept-copy01 {
    font-size: 30px;
  }

  .top-concept-text {
    font-size: 13px;
  }

  .top-concept-copy02 {
    font-size: 20px;
  }

  .top-concept-img-wrapper {
    height: 500px;
  }

  .section {
    margin-bottom: 40px;
  }

  .title-text-s {
    font-size: 10px;
  }

  .title-text-l {
    font-size: 26px;
  }

  .top-content-wrapper {
    flex-direction: column;
    margin-bottom: 30px;
  }

  .top-content-wrapper.last {
    margin-bottom: 40px;
  }

  .header-logo {
    width: 90px;
  }

  .nav-menu {
    padding-left: 20px;
    padding-right: 20px;
  }

  .inter-hero-section {
    padding-bottom: 40px;
  }

  .inter-hero-copy-wrapper {
    align-items: flex-start;
    height: 350px;
    inset: 0% auto auto 0%;
  }

  .inter-hero-copy {
    margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 0;
    padding-left: 10px;
    font-size: 14px;
  }

  .inter-hero-img-wrapper {
    height: 350px;
  }

  .inter-name-wrapper {
    padding-top: 2vw;
    padding-bottom: 3vw;
  }

  .inter-content01-img-wrapper {
    width: 80%;
    height: 240px;
  }

  .inter-content-title {
    margin-bottom: 10px;
    font-size: 16px;
  }

  .inter-content02-img-wrapper {
    width: 80%;
  }

  .inter-sub-index-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .inter-sub-index-text01 {
    font-size: 10px;
  }

  .inter-sub-index-img {
    margin-bottom: 5px;
  }

  .page-title {
    font-size: 16px;
  }

  .guide-article-wrapper {
    margin-left: 0;
    font-size: 12px;
  }

  .guide-title-h3 {
    font-size: 16px;
  }

  .guide-title-h4 {
    margin-bottom: 0;
    margin-left: 0;
    font-size: 14px;
  }

  .guide-title-h4.mail {
    margin-bottom: 10px;
    font-size: 18px;
  }

  .guide-content-block, .guide-content-block.ml20 {
    margin-left: 0;
  }

  .guide-mail-link {
    font-size: 18px;
    display: block;
  }

  .guide-faq-wrapper {
    margin-bottom: 0;
  }

  .guide-title-faq {
    font-size: 20px;
  }

  .guide-faq-text-q {
    font-size: 14px;
  }

  .guide-faq-text-a {
    font-size: 12px;
  }

  .effort-hero-wrapper {
    height: 150px;
  }

  .efort-page-title {
    font-size: 18px;
    left: 3%;
  }

  .efort-title {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .efort-read-text {
    margin-bottom: 20px;
    font-size: 12px;
  }

  .efort-list {
    padding-left: 20px;
  }

  .efort-list-item {
    font-size: 12px;
  }

  .efort-img-border {
    width: 80%;
    margin-bottom: 10px;
  }

  .title-text-ll {
    font-size: 26px;
  }

  .system-slide {
    height: 300px;
  }

  .system-img-caption {
    margin-top: 10px;
    font-size: 12px;
  }

  .system-title {
    margin-bottom: 10px;
    font-size: 18px;
  }

  .system-h3 {
    margin-top: 10px;
    margin-bottom: 0;
    margin-left: 0;
    font-size: 12px;
  }

  .system-text {
    margin-bottom: 10px;
    margin-left: 0;
    font-size: 12px;
  }

  .system-list {
    margin-left: 0;
    padding-left: 20px;
    font-size: 12px;
    line-height: 1.4;
  }

  .system-hawaii {
    margin-left: 0;
  }

  .inter-top-copy, .inter-top-h3 {
    font-size: 14px;
  }

  .inter-top-text {
    font-size: 12px;
  }

  .inter-top-index-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .work-title-h1 {
    font-size: 19px;
  }

  .work-content-wrapper {
    margin-left: 0;
    margin-right: 0;
  }

  .work-img-wrapper {
    width: 100%;
  }

  .work-no {
    width: 30px;
  }

  .work-title-h2 {
    font-size: 12px;
    line-height: 1.5;
  }

  .work-title-h3 {
    font-size: 16px;
  }

  .work-load-text-wrapper, .work-lead-img-wrapper {
    width: 100%;
  }

  .work-info-text-wrapper {
    margin-left: 0;
    margin-right: 0;
  }

  .work-arrow {
    width: 30px;
  }

  .message-hero-wrapper {
    height: 300px;
  }

  .message-lead-text {
    font-size: 18px;
  }

  .message-text, .massege-name {
    font-size: 12px;
  }

  .massege-name-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-top: 20px;
  }

  .massege-post {
    font-size: 12px;
  }

  .system-slide-img {
    object-fit: cover;
    overflow: hidden;
  }

  .company-index {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
  }

  .company-index-btn {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .top-title-text-s {
    font-size: 12px;
  }

  .top-title-text-l {
    font-size: 30px;
  }

  .top-message-img-wrapper {
    width: 100%;
    height: 400px;
    margin-bottom: 20px;
  }

  .top-text-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    width: 100%;
  }

  .top-text {
    font-size: 12px;
  }

  .top-content-btn {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .top-content-img-wrapper {
    width: 100%;
  }

  .text-block {
    font-size: 18px;
  }

  .text-block-2 {
    font-size: 14px;
  }

  .top-inter-img {
    width: 100%;
  }

  .footer-sitemap-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
  }

  .footer-sitemap-text-wrapper, .footer-link-text {
    font-size: 12px;
  }

  .chevron-right {
    font-size: 10px;
  }

  .entry-title {
    font-size: 18px;
  }

  .entry-article-wrapper {
    margin-left: 0;
    font-size: 12px;
  }

  .entry-content-block, .entry-content-block.ml20 {
    margin-left: 0;
  }
}

#w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4ec6-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4ec8-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4eca-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4ecc-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4ecf-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4ed1-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4ed3-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4ed5-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4ed7-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4ed9-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4edb-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4edd-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4edf-84246795, #w-node-_69d0ddb6-ef07-0270-63d6-3ff7010c4ee1-84246795, #w-node-_421b4db8-0bb8-b064-d7d8-9890e51aa753-84246795, #w-node-_125f24e3-85fb-c0f0-f833-3ea53baaef8d-84246795, #w-node-_77dba571-0dde-cf9d-757e-56798bff8725-84246795, #w-node-fc6f584c-ca2b-8be3-48eb-c59470f143a9-84246795, #w-node-_8fb19c67-c423-a7e9-a0e6-13e9ada7f9a9-ada7f9a0, #w-node-_8fb19c67-c423-a7e9-a0e6-13e9ada7f9b1-ada7f9a0, #w-node-_8fb19c67-c423-a7e9-a0e6-13e9ada7f9b9-ada7f9a0, #w-node-_8fb19c67-c423-a7e9-a0e6-13e9ada7f9c1-ada7f9a0, #w-node-_8fb19c67-c423-a7e9-a0e6-13e9ada7f9c9-ada7f9a0, #w-node-_73cd2d6b-2677-6851-c12c-b8a261348070-1569cb92, #w-node-_96af7ff7-f482-a55f-be84-8ac01df97e3b-1569cb92, #w-node-_4ac0fe97-8558-8ea9-756c-93f089750bc9-1569cb92, #w-node-_533c8c5e-e396-e0df-d52b-6f7232ace0b5-1569cb92, #w-node-dc3002f1-325c-57b0-1eaf-22dd3dd07faa-1569cb92, #w-node-c4c3ea64-6c5d-6c86-21a6-7adf08713d0a-1569cb92, #w-node-_3dddbcd1-5ec9-191d-6e6c-89544ce9a8a6-1569cb92, #w-node-_1e6269a3-e27f-9bb0-8c1b-a8dcb365c23d-1569cb92, #w-node-_07115a15-5910-408b-98bb-97cb09af5c95-1569cb92, #w-node-_4bcfb89a-3f67-4d7c-6d77-84253af579ee-1569cb92, #w-node-c8945f35-2cc8-07dd-53b8-11ef6e3bd6e5-1569cb92, #w-node-eec686e3-e5f2-2cc3-8070-3ba2dbef46c1-1569cb92, #w-node-eddcfe3a-8223-4508-bfba-3bfc665d2f80-1569cb92, #w-node-_6075fa0d-52f0-0cdb-9e29-9475d1cc2730-1569cb92, #w-node-_73cd2d6b-2677-6851-c12c-b8a261348070-fafe8960, #w-node-_96af7ff7-f482-a55f-be84-8ac01df97e3b-fafe8960, #w-node-_4ac0fe97-8558-8ea9-756c-93f089750bc9-fafe8960, #w-node-_533c8c5e-e396-e0df-d52b-6f7232ace0b5-fafe8960, #w-node-dc3002f1-325c-57b0-1eaf-22dd3dd07faa-fafe8960, #w-node-c4c3ea64-6c5d-6c86-21a6-7adf08713d0a-fafe8960, #w-node-_3dddbcd1-5ec9-191d-6e6c-89544ce9a8a6-fafe8960, #w-node-_1e6269a3-e27f-9bb0-8c1b-a8dcb365c23d-fafe8960, #w-node-_07115a15-5910-408b-98bb-97cb09af5c95-fafe8960, #w-node-_4bcfb89a-3f67-4d7c-6d77-84253af579ee-fafe8960, #w-node-c8945f35-2cc8-07dd-53b8-11ef6e3bd6e5-fafe8960, #w-node-eec686e3-e5f2-2cc3-8070-3ba2dbef46c1-fafe8960, #w-node-eddcfe3a-8223-4508-bfba-3bfc665d2f80-fafe8960, #w-node-_6075fa0d-52f0-0cdb-9e29-9475d1cc2730-fafe8960, #w-node-d49530d0-b279-df0c-1f28-4ca3d3d02c23-fafe8960, #w-node-_385137fb-ec70-b7f9-1c28-3468c5d8c20c-fafe8960, #w-node-cb1b4008-5ea3-9379-6182-7839e7b201b7-fafe8960, #w-node-e3c8c9c4-a27a-e4db-db48-7d04c8773e68-fafe8960, #w-node-_1fde3bc9-3c0c-f865-1ae2-c23b6f5cd912-ee88284e, #w-node-ad065401-0c93-3c80-e6fc-388e6c6696ea-ee88284e, #w-node-fdf38287-7e83-9fe6-e194-bf8fb68a789d-ee88284e, #w-node-ab808021-aeea-f363-8a3a-dba9e37be095-ee88284e, #w-node-_115a54bb-b129-aaa3-68cb-4cf7e7c4dcaf-ee88284e, #w-node-d3e073b8-1923-fd2e-7da6-2a2cd5a9459f-ee88284e, #w-node-_15dbb6c9-2522-a5bf-b08d-8c6332808d68-ee88284e, #w-node-_7a251d7c-de4b-49f5-e08c-25748cf9d897-ee88284e, #w-node-_439733a0-5456-a9e5-25ce-dcd6d05afaf0-ee88284e, #w-node-cb9d0aeb-fd77-6ab9-d9b0-dc441d8b7281-ee88284e, #w-node-fa1dd71f-c3ae-dd66-5281-087ae0c1c558-ee88284e, #w-node-cf41cdb9-7c6c-f4b6-ec4a-91ca2be0fef3-ee88284e, #w-node-ce67479c-64c8-341c-976d-294148781f24-ee88284e, #w-node-ce67479c-64c8-341c-976d-294148781f25-ee88284e, #w-node-_73cd2d6b-2677-6851-c12c-b8a261348070-47e87e74, #w-node-_96af7ff7-f482-a55f-be84-8ac01df97e3b-47e87e74, #w-node-_4ac0fe97-8558-8ea9-756c-93f089750bc9-47e87e74, #w-node-_533c8c5e-e396-e0df-d52b-6f7232ace0b5-47e87e74, #w-node-dc3002f1-325c-57b0-1eaf-22dd3dd07faa-47e87e74, #w-node-c4c3ea64-6c5d-6c86-21a6-7adf08713d0a-47e87e74, #w-node-c8945f35-2cc8-07dd-53b8-11ef6e3bd6e5-47e87e74, #w-node-eec686e3-e5f2-2cc3-8070-3ba2dbef46c1-47e87e74, #w-node-eddcfe3a-8223-4508-bfba-3bfc665d2f80-47e87e74, #w-node-_6075fa0d-52f0-0cdb-9e29-9475d1cc2730-47e87e74, #w-node-d49530d0-b279-df0c-1f28-4ca3d3d02c23-47e87e74, #w-node-_385137fb-ec70-b7f9-1c28-3468c5d8c20c-47e87e74, #w-node-cb1b4008-5ea3-9379-6182-7839e7b201b7-47e87e74, #w-node-e3c8c9c4-a27a-e4db-db48-7d04c8773e68-47e87e74, #w-node-_73cd2d6b-2677-6851-c12c-b8a261348070-03d0604e, #w-node-_96af7ff7-f482-a55f-be84-8ac01df97e3b-03d0604e, #w-node-_4ac0fe97-8558-8ea9-756c-93f089750bc9-03d0604e, #w-node-_533c8c5e-e396-e0df-d52b-6f7232ace0b5-03d0604e, #w-node-dc3002f1-325c-57b0-1eaf-22dd3dd07faa-03d0604e, #w-node-c4c3ea64-6c5d-6c86-21a6-7adf08713d0a-03d0604e, #w-node-_3dddbcd1-5ec9-191d-6e6c-89544ce9a8a6-03d0604e, #w-node-_1e6269a3-e27f-9bb0-8c1b-a8dcb365c23d-03d0604e, #w-node-_07115a15-5910-408b-98bb-97cb09af5c95-03d0604e, #w-node-_4bcfb89a-3f67-4d7c-6d77-84253af579ee-03d0604e, #w-node-c8945f35-2cc8-07dd-53b8-11ef6e3bd6e5-03d0604e, #w-node-eec686e3-e5f2-2cc3-8070-3ba2dbef46c1-03d0604e, #w-node-eddcfe3a-8223-4508-bfba-3bfc665d2f80-03d0604e, #w-node-_6075fa0d-52f0-0cdb-9e29-9475d1cc2730-03d0604e, #w-node-d49530d0-b279-df0c-1f28-4ca3d3d02c23-03d0604e, #w-node-_385137fb-ec70-b7f9-1c28-3468c5d8c20c-03d0604e, #w-node-cb1b4008-5ea3-9379-6182-7839e7b201b7-03d0604e, #w-node-e3c8c9c4-a27a-e4db-db48-7d04c8773e68-03d0604e, #w-node-ced506f1-714c-805d-4679-e57c95c5b38a-03d0604e, #w-node-_4dafabd2-114f-e9bd-7509-9750b425cffd-03d0604e, #w-node-_619b901b-5e40-3b7d-40ea-510088b3ea96-03d0604e, #w-node-d5bdfd68-7fee-8a53-8ac5-4cfda79152f4-03d0604e, #w-node-_99f1639f-03d1-2990-97b7-84d13276afa3-03d0604e, #w-node-_524f2b05-e70d-3661-0bbd-3380a7812285-03d0604e, #w-node-_66e97d46-5616-ce67-62e1-987fb3a62cf1-70c00e1a, #w-node-_66e97d46-5616-ce67-62e1-987fb3a62cf9-70c00e1a, #w-node-_66e97d46-5616-ce67-62e1-987fb3a62d01-70c00e1a, #w-node-_66e97d46-5616-ce67-62e1-987fb3a62d09-70c00e1a, #w-node-_66e97d46-5616-ce67-62e1-987fb3a62d11-70c00e1a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Fa v4compatibility';
  src: url('../fonts/fa-v4compatibility.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}